file.reference.hosting-system=../system
include.path=\
    ${php.global.include.path}:\
    ${file.reference.hosting-system}
php.version=PHP_53
source.encoding=UTF-8
src.dir=.
tags.asp=false
tags.short=false
web.root=.
